Subject: Trainer Candidate - Satyendra Mishra
From: Satyendra Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 01:07:12 -0500

| | Tech Support Test

Name | Satyendra Mishra
E-mail | [email-masked]
Phone Number | (+91) 9794782447
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | VARANASI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Utkarsh small finance bank | Executive | Til now | 17000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 -30 days
Please briefly describe your work experience specifically in Quality? | I am working Central processing center of bank back office in operation. I work different team like quality check, audit and documents verification unit.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When Jan Feb and March the work load in more but I handle this situation because me and my team concentrate on our work continue and plan every step related our work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good means service provider but not timely , not full only satisfiacatery.
But great provide services of customer timely , very politily, every step explained to customer, and one time all the query resolve.

What according to you makes you a good candidate for this position?

I have work knowledge about quality check , internal audit and follow SOP s.

I am also handle team management.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |